1 Reply Latest reply on Jun 21, 2014 11:55 PM by dynabyt3

    Installing on Ubuntu 10.10

    absunshine99

      Using Firefox 3.6.10 on fresh install of Ubuntu 10.10 (older hardware best suited for older version of OS). Try to install Flash Player and indicates that hardware is not suitable and should use an archived version. Tried downloading 11.2 but this does not include an exe - instead it is a zip file containing only catalog.xml and library.swf. Is this a suitable version and if so, how is it installed? If it is not a suitable version, what is?

      If I try running Ubuntu Software Centre, it fails to download repository information from the "multiverse" source. If I try running sudo apt-get install flashplugin-installer from command line, I get Unable to locate package error.